.recomend_content{height:8em;overflow:hidden;}
.parallax-image{background-position:50% 40%!important;}
.booking-form .group.submit{padding-right:15px;padding-left:15px;}
.CaymanRestaurants .article{padding:15px;text-align:center;}
.CaymanRestaurants .wrapimg{border-radius:50%;width:240px;height:240px;}
.CaymanRestaurants div.thetext{font-family: 'Amatic SC', cursive!important;font-size:50px;}
.service_content{height:5em;overflow:hidden;}
.copyright{    text-align: center;
       padding: 10px 0;
    font-size: 14px;}
.copyright-section{background-color:#eee;border-top:1px solid #ddd;}
.business_carousel.carousel, .business_carousel .carousel-inner>.item{min-height:0;height:550px;}
.carousel, .carousel-inner>.item{min-height:0;max-height:none;}
.booking-form {
    border: 5px solid #800000;background-color:#ddd;max-width:100%;
}
.split{
    background-color: #eee;
    border-top: 1px solid #ddd;
}
.h1,  .funfacts .counter{color:#800000}
.CaymanRestaurants .btn, .CaymanRestaurants .btn:hover{background-color:#800000}
.btn-primary:hover, .btn-default:hover, .btn-primary{border-color:#800000}
.form-control{background-color:#ededed;}
.sadnaotHeader{ border-bottom: 4px double #800000;
    display: inline-block;margin:2.5em 0 1.5em;color:#800000}
div.sadnaotHeader{border-bottom:1px solid;}
.page-wrapper-sadnaot{padding-top:0;}
.btn-sadnaot{padding:10px 15px;}

.parallax-image{background-attachment:initial;}
.booking-form .group{border-left:none;padding:7px 0;}
.booking-form{padding:20px 0;}
.btn, .btn:hover{font-weight:normal;border-radius:5px;}
.btn-sadnaot {
    padding: 7px 15px;
}
.CaymanRestaurants .regularform.onwhite input.contact{background-color: #800000;}
.footermenu{padding:0;}
.footermenu li{list-style:none;}
.footermenu li a{color:#666;font-size:15px;}
.footermenu li a:hover{color:#800000;}
.col-padding{padding:0 15px!important;}
.col-padding h4{color:#800000;}
.top-footer{border-top:1px solid #ddd;background-color:#f9f9f9;padding:50px 0;}
.article h3{font-size:24px;font-weight:bold;} 
.article h4{font-size:18px;height:2.5em;}
.article p{font-size:16px;}
.block2 .text2.big{font-size:25px;}
.block2 .text1.big{font-size:48px;}
#mega-menu {
    background-color: rgba(128,0,0,0.7);
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#fff;}

.clients_logo{    display: inline-block;
    margin-left: 20px;margin-bottom:15px;}
.clients_logo img{display:inline-block;}
.clients{background-color:#fff!important;}
iframe{max-width:100%!important;}
.page-wrapper.clients{padding-top:35px}
.funfacts .counter{color:#fff;}
.funfacts .icon {
    color: #800000;
    background: rgba(255,255,255,0.5);
}
.pluginConnectButton a._opc, form.async_saving a._opc {

    border: 2px solid #254bb5!important;
}
.page-scroll a{color:#444;}
.page-scroll a:hover{color:#800000;}
.booking-form-gallery {
    padding:0 15px;margin-bottom:30px;
}

.booking-form-gallery form {
    width: 30%;
}

@media screen and (max-width:992px) {
    .booking-form-gallery form {
        width: 50%;
    }
}

@media screen and (min-width:768px){
    
.default-skin.header.on .navbar-default .navbar-nav>li>a, .default-skin.header.on .navbar-default .navbar-nav>.open>a, .default-skin.header.on .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus, .default-skin.header.on li.dropdown.open a span {
    color: #fff;
} 
.default-skin ul.sub-menu {
    border-top-color: #fff;
}
ul.sub-menu, .dropdown-menu {
    background: #800000;
}
.default-skin .redq a:hover {
    color: #BAD7E4;
}
.redq a, .show-grid [class^=col-], .redq .dropdown-menu {
    color: #BAD7E4;
}
.redq .columns ul a:hover, ul.sub-menu a:hover, .redq a:hover{background:rgba(0,0,0,0.5)}
.navbar-default .navbar-nav > li {
    padding: 25px 15px;  
}
#mega-menu{top:40px;}
header #site_logo{    position: absolute;
    top: -28px;}
#mega-menu.on {top:0;}
#mega-menu.on #site_logo{top:0;}
}
.inputWrap{padding:5px 15px;}
.nav.nav-stacked{padding-right:0;}
.CaymanRestaurants .customers ul li .singal{color:#fff!important}
.CaymanRestaurants .customers ul li:nth-child(2n+0) .singal{color:#303543!important;}

@media only screen and (max-width: 1009px) {
    .navbar-default .navbar-nav > li {
        padding: 0 13px !important;
    }
    .CaymanRestaurants .booking-form.booking-form-inner{margin-top:0;}
}
@media screen and (max-width:767px) {
    .recomend_content{height:auto;}
    .service_content{height:auto;}
    .default-skin .navbar-default .navbar-toggle .icon-bar {
    background: #000;
}
    .booking-form-gallery form {
        width: 100%;
    }
}